* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
body {
    background-color: #000;
    color: #fff;
    text-align: center;
    font-family: 'PT Serif', serif;
    font-weight: 400;
	font-style: normal;
    font-size: 21px;
    text-shadow: 1px 1px 1px #000;
}
.mobile_block {
    width: 420px;
    margin: 0 auto;
    background: url("../img/bg.png") center center / auto repeat-y;
}
.container {
    padding: 0 10px;
}
h1,h2,h3,h4,h5{
    text-transform: uppercase;
    font-weight: 700;
}
p{
    line-height: 29px;
}
a{
    color:#fff;
    text-decoration: none;
}
section {
    padding: 30px 0;
}
.block_image{
    width: 100%;
}

/* LANG */
.lang {
    position: fixed;
    z-index: 2;
    width: 40px;
    height: 40px;
    left: 0px;
    top: 40%;
    background: url(../img/gold_bg.png) center center/cover no-repeat;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0px 0 14px 1px #000;
}
.lang img {
    position: relative;
    width: 30px;
    left: -1px;
    top: 5px;
    animation: 5s linear 0s normal none infinite running rot;
    -webkit-animation: 5s linear 0s normal none infinite running rot;
}
@keyframes rot {
    0% {
      transform: rotate(0deg);
    }
    50% {
      transform: rotate(50deg);
    }
    100% {
        transform: rotate(0deg);
    }
}
@-webkit-keyframes rot {
    0% {
      transform: rotate(0deg);
    }
    50% {
      transform: rotate(50deg);
    }
    100% {
        transform: rotate(0deg);
    }
}
/* LANG */

/* MESSENGER FIXED */
.messenger_fixed {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.messenger_fixed_item {
    width: 55px;
    height: 55px;
    background-color: red;
    border-radius: 100%;
    margin: 20px 10px 30px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-tap-highlight-color: transparent;
}
.messenger_fixed_item img{
    width: 30px;
}
.fixed_viber{
    animation: pulse_viber 1.5s infinite;
    background: rgb(159,3,221);
    background: radial-gradient(circle, rgba(159,3,221,1) 0%, rgba(59,0,79,1) 100%);
    border: 2px solid #37004c;
}
.fixed_whatsapp{
    animation: pulse_whatsapp 1.5s infinite;
    background: rgb(0,193,12);
    background: radial-gradient(circle, rgba(0,193,12,1) 0%, rgba(0,88,5,1) 100%);
    border: 2px solid #003c03;
}
@-webkit-keyframes pulse_viber {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(195, 0, 255, 0.6);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
@keyframes pulse_viber {
    0% {
      -moz-box-shadow: 0 0 0 0 rgba(195, 0, 255, 0.6);
      box-shadow: 0 0 0 0 rgba(195, 0, 255, 0.6);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
@-webkit-keyframes pulse_whatsapp {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(0, 255, 51, 0.6);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}
@keyframes pulse_whatsapp {
    0% {
      -moz-box-shadow: 0 0 0 0 rgba(0, 255, 51, 0.6);
      box-shadow: 0 0 0 0 rgba(0, 255, 51, 0.6);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
.fixed_telegram{
    animation: pulse_telegram 1.5s infinite;
    background: rgb(0,136,204);
    background: radial-gradient(
        circle,
        rgba(0,136,204,1) 0%,
        rgba(0,56,92,1) 100%
    );
    border: 2px solid #003a5f;
}
/* Telegram pulse */
@-webkit-keyframes pulse_telegram {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 168, 255, 0.6);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}

@keyframes pulse_telegram {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(0, 168, 255, 0.6);
        box-shadow: 0 0 0 0 rgba(0, 168, 255, 0.6);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
/* MESSENGER FIXED */

/* HEADER */
section.header {
    padding: 0 0 60px 0;
}
h1{
    font-size: 33px;
    line-height: 39px;
}

.header_name{
    margin-top: -30px;
}
.header_name_main{
    font-family: 'SC Jurer';
}
.header_name_main span:before{
    content: "Бабушка";
    font-size: 50px;
    position: absolute;
    top: -55px;
    -webkit-text-fill-color: #fff;
    letter-spacing: 4px;
}
.header_name_main span{
    font-size: 101px;
    position: relative;
}
.header_name_main span:after{
    content: "";
    width: 80px;
    height: 80px;
    position: absolute;
    top: -82px;
    right: 15px;
    background-image: url("../img/icon.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.mt15{
    margin-top: 15px;
}
.mt25{
    margin-top: 30px;
}
.mt30{
    margin-top: 30px;
}
.mt40{
    margin-top: 40px;
}
.gold {
    background: url(../img/gold_bg.png) center center/cover no-repeat;
    text-shadow: none;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-filter: drop-shadow(1px 1px #000);
    filter: drop-shadow(1px 1px #000);
}
.header_descr{
    margin-top: 25px;
}
h2{
    font-size: 32px;
    line-height: 38px;
}
.phone{
    margin-top: 30px;
}
.phone a{
    display: block;
    font-weight: 700;
    font-size: 38px;
}
.header_video{
    margin-top: 35px;
}
iframe{
    border: 2px solid #e9b200;
    border-radius: 25px;
}
.messenger{
    margin-top: 30px;
    display: flex;
    justify-content: space-around;
}
.messenger a{
    padding: 10px 35px;
    color: #fff;
    border-radius:20px
}
.messenger a.viber{
    background: rgb(50,0,66);
    background: linear-gradient(0deg, rgba(50,0,66,1) 0%, rgba(118,0,168,1) 100%);
    animation: viber 3s infinite;
}
.messenger a.whatsapp{
    background: rgb(0,66,5);
    background: linear-gradient(0deg, rgba(0,66,5,1) 0%, rgba(0,168,31,1) 100%);
    animation: whatsapp 3s infinite;
}
.messenger a.telegram{
    background: rgb(0, 66, 116);
    background: linear-gradient(0deg, rgba(0, 66, 116, 1) 0%, rgba(0, 146, 255, 1) 100%);
    animation: telegram 3s infinite;
}
@keyframes viber {
    0% {box-shadow: 0 0 10px 1px #530987;}
    50% {box-shadow: 0 0 20px 5px #6a01b6;}
    100% {box-shadow: 0 0 10px 1px #530987;}
  }
  @-webkit-keyframes viber {
    0% {box-shadow: 0 0 10px 1px #530987;}
    50% {box-shadow: 0 0 20px 5px #6a01b6;}
    100% {box-shadow: 0 0 10px 1px #530987;}
  }
  @keyframes whatsapp {
    0% {box-shadow: 0 0 10px 1px #036817;}
    50% {box-shadow: 0 0 20px 5px #00a721;}
    100% {box-shadow: 0 0 10px 1px #036817;}
  }
  @-webkit-keyframes whatsapp {
    0% {box-shadow: 0 0 10px 1px #036817;}
    50% {box-shadow: 0 0 20px 5px #00a721;}
    100% {box-shadow: 0 0 10px 1px #036817;}
  }
@keyframes telegram {
    0% {
        box-shadow: 0 0 10px 1px #0b5fa5;
    }
    50% {
        box-shadow: 0 0 20px 5px #1da1ff;
    }
    100% {
        box-shadow: 0 0 10px 1px #0b5fa5;
    }
}
@-webkit-keyframes telegram {
    0% {
        box-shadow: 0 0 10px 1px #0b5fa5;
    }
    50% {
        box-shadow: 0 0 20px 5px #1da1ff;
    }
    100% {
        box-shadow: 0 0 10px 1px #0b5fa5;
    }
}
/* HEADER */

/* DEVIDER */
section.devider {
    position: relative;
    padding: 60px 0;
}
section.devider::after {
    content: '';
    background-image: url("../img/border.png");
    background-position: center;
    background-repeat: repeat;
    position: absolute;
    top: -17px;
    left: 0;
    width: 100%;
    height: 40px;
}
section.devider::before {
    content: '';
    background-image: url("../img/border.png");
    background-position: center;
    background-repeat: repeat;
    position: absolute;
    bottom: -17px;
    left: 0;
    width: 100%;
    height: 40px;
}
.devider_descr {
    margin-top: 40px;
    position: relative;
}
.devider_tv{
    margin-top: 40px;
    display: flex;
    justify-content: space-around;
}

.devider_form{
    margin-top: 40px;
}
form input, form textarea{
    display: block;
    width: 100%;
    padding: 10px 20px;
    text-align: center;
    outline: none;
    font-size: 22px;
    border-radius: 20px;
    border: 2px solid #ffd500;
    background-color: rgb(0 0 0 / 40%);
    color: #fff;
    font-family: 'PT Serif', serif;
}
form button{
    margin: 0 auto;
    margin-top: 30px;
    font-size: 24px;
    padding: 8px 20px;
    background:url("../img/gold_bg.png") center center/cover no-repeat;
    border: 3px solid #ffd500;
    border-radius: 20px;
    color: #5a170a;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: none;
    font-family: 'PT Serif', serif;
    cursor: pointer;
    animation: circleScale 3s infinite;
    display: block;
}
.devider_counter{
    margin-top: 40px;
}
.devider_counter_count{
    position: relative;
}
.devider_counter_count span.count_number{
    font-weight: 700;
    font-size: 70px;
    position: relative;
    z-index: 2;
}
.devider_counter_count span.count_descr{
    font-weight: 700;
    font-size: 40px;
    margin-left: 5px;
    position: relative;
    z-index: 2;
}
.devider_counter_count img {
    position: absolute;
    top: 100px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
    opacity: 0.3;
    z-index: 1;
}
.devider_counter_descr{
    margin-top: 40px;
    position: relative;
    z-index: 2;
    padding: 0 10px;
}
/* DEVIDER */

/* SERVICE */
section.service {
    padding: 0 0 70px 0;
}
.service_item{
    margin-top: 50px;
}
.service_item_box{
    border-radius:20px;
    height: 450px;
    width: 340px;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    align-items: flex-end;
    box-shadow: inset 0px -115px 30px -5px rgb(0 0 0 / 85%), 0 0 20px 2px #000;
}
.service_item_descr{
    margin-top: 30px;
}
.btn{
    margin-top: 40px;
}
.btn a{
    background:url("../img/gold_bg.png") center center/cover no-repeat;
    padding: 8px 10px;
    border: 2px solid #ffd500;
    border-radius: 20px;
    color: #5a170a;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: none;
    font-size: 24px;
    animation: circleScale 3s infinite;
    display: block;
}
@keyframes circleScale {
    0% {
      transform: scale(0.9);
    }
    50% {
      transform: scale(1);
    }
    100% {
      transform: scale(0.9);
    }
}
.service_item_name{
    width: 100%;
}
.service_1{
    background: url("../img/s1.png") center center/cover no-repeat;
}
.service_2{
    background: url("../img/s2.png") center center/cover no-repeat;
}
.service_3{
    background: url("../img/s3.png") center center/cover no-repeat;
}
.service_4{
    background: url("../img/s4.png") center center/cover no-repeat;
}
.service_5{
    background: url("../img/s5.png") center center/cover no-repeat;
}
.service_6{
    background: url("../img/s6.png") center center/cover no-repeat;
}
.service_7{
    background: url("../img/s7.png") center center/cover no-repeat;
}
.service_8{
    background: url("../img/s8.png") center center/cover no-repeat;
}
/* SERVICE */

/* WORK */
section.work{
    padding: 0 0 60px 0;
}
.work_item{
    margin-top: 40px;
}
.work_item_img{
    position: relative;
}
.work_item_img span{
    width: 50px;
    height: 50px;
    background: url("../img/gold_bg.png") center center/cover no-repeat;
    color:#5a170a;
    border-radius:100%;
    position: absolute;
    top: 15px;
    right: 75px;
    padding-top: 6px;
    border: 3px solid #ffd500;
    font-size: 26px;
    font-weight: 700;
    animation: pulse_work 1.2s infinite;
    text-shadow: none;
}
.work_item_name{
    margin-top: 30px;
}
.work_item_descr{
    margin-top: 30px;
}
@-webkit-keyframes pulse_work {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgb(255, 247, 0);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
@keyframes pulse_work {
    0% {
      -moz-box-shadow: 0 0 0 0 rgba(255, 247, 0, 0.6);
      box-shadow: 0 0 0 0 rgba(255, 247, 0, 0.6);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
/* WORK */

/* ABOUT_ME */
section.about_me {
    padding: 0 0 60px 0;
}
.about_me_descr{
    margin-top: 40px;
}
.slick_box_cert{
    width: 320px;
    margin: 0 auto;
    margin-top: 40px;
}
.cert_item img{
    width: 100%;
    border:2px solid #ffd500;
    border-radius:20px;
}
.slick-prev:before, .slick-next:before{
    color:#ffd500;
    opacity: 1;
}
.slick-prev {
    left: 10px;
    z-index: 1;
}
.slick-next {
    right: 10px;
}
/* ABOUT_ME */

/* RECENT */
section.recent {
    padding: 0 0 60px 0;
}
.slick_box{
    margin-top: 40px;
}
.recent_item_text{
    margin-top: 45px;
}
.recent_item_name{
    margin-top: 30px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    width: 100%;
}
section.recent .btn{
    margin-top: 60px;
}
.slick_box .slick-prev, .slick_box .slick-next {
    top: 417px;
}
.slick_box .slick-prev {
    left: 40px;
    z-index: 1;
}
.slick_box .slick-next {
    right: 40px;
}
.slick-slide img {
    display: inline-block;
}
.recent_item_photo{
    border-radius:20px;
    height: 450px;
    width: 340px;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    align-items: flex-end;
    box-shadow: inset 0px -115px 30px -5px rgb(0 0 0 / 85%), 0 0 20px 2px #000;
}
.recent_1{
    background: url("../img/r1.png") center center/cover no-repeat;
}
.recent_2{
    background: url("../img/r2.png") center center/cover no-repeat;
}
.recent_3{
    background: url("../img/r3.png") center center/cover no-repeat;
}
.recent_4{
    background: url("../img/r4.png") center center/cover no-repeat;
}
.recent_5{
    background: url("../img/r5.png") center center/cover no-repeat;
}
.recent_6{
    background: url("../img/r6.png") center center/cover no-repeat;
}
.recent_7{
    background: url("../img/r7.png") center center/cover no-repeat;
}
.recent_8{
    background: url("../img/r8.png") center center/cover no-repeat;
}
.recent_9{
    background: url("../img/r9.png") center center/cover no-repeat;
}
.recent_10{
    background: url("../img/r10.png") center center/cover no-repeat;
}
/* RECENT */

/* CONTACT */
section.contact {
    padding: 0 0 60px 0;
}
.contact_descr{
    margin-top: 40px;
}
.contact_form{
    margin-top: 40px;
}
/* CONTACT */

/* FOOTER */
footer {
    padding: 10px 0;
}
.footer_dev a{
    font-size: 14px;
    border-bottom: 1px dotted #fff;
}
/* FOOTER */


/* NOTIFY SEND ERROR START */
section.notify{
    height: 100vh;
    padding: 80px 0;
}
.notify_descr{
    margin-top: 40px;
}
.notify_link{
    margin-top: 30px;
}
.notify_link a{
    text-transform: uppercase;
    border-bottom: 1px dotted #ffd500;
}
/* NOTIFY SEND ERROR */


/* MODAL */
.iziModal .iziModal-button{
    opacity: 1;
    position: absolute;
    top: 20px;
    right: 20px;
}
.modal_descr{
    margin-top: 30px;
}
.modal_form{
    margin-top: 30px;
}
.modal_lang{
    margin-top: 30px;
}
.modal_lang{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.modal_lang a{
    margin: 0 10px;
}
.modal_lang a img{
    width: 40px;
}
.modal_form_recent input, .modal_form_recent textarea{
    margin-top: 40px;
}
.modal_form_recent textarea{
    height: 100px;
}
/* MODAL*/

/* BTN WHITE */
.btn_white{
    margin-top: 50px;
}
.btn_white a{
    margin: 0 auto;
    margin-top: 30px;
    font-size: 24px;
    padding: 10px 15px;
    background: #fff;
    border: 3px solid #ffd500;
    border-radius: 20px;
    color: #5a170a;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: none;
    font-family: 'PT Serif', serif;
}
/* BTN WHITE */

/* TRANSLATE PLUGIN */
#goog-gt-tt{
	display:none !important;
}
.goog-te-banner-frame{
	display:none !important;
}
body {
	top:0 !important;
}
.goog-te-menu-value:hover{
	text-decoration:none !important;
}
#google_translate_element2{
	display:none!important;
}
.gold .goog-text-highlight {
  background-color: transparent !important;
  border: none !important; 
  box-shadow: none !important;
  background: url("../img/gold_bg.png") no-repeat;
  background-position: center;
  background-size: cover;
  text-shadow: none;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-filter: drop-shadow(1px 1px #000);
          filter: drop-shadow(1px 1px #000);
}
.goog-text-highlight{
	background-color: transparent !important;
  border: none !important; 
  box-shadow: none !important;
}
.skiptranslate{
    display: none;
}
/* TRANSLATE */



@media screen and (max-width: 420px) { 
    .mobile_block { 
        width: 100%;
        overflow-x: hidden;
    }
}

@media screen and (max-width: 395px) {
    .modal_phone .phone a{
        font-size: 36px;
    }
}

@media screen and (max-width: 375px) {
    .modal_phone .phone a{
        font-size: 34px;
    }
}

@media screen and (max-width: 370px) { 

    .service_item_box, .recent_item_photo{
        width: 320px;
    }
    .work_item_img img{
        width: 100%;
    }
    .slick_box_cert {
        width: 310px;
    }
    .devider_counter_count span.count_number {
        font-size: 65px;
    }
    h2 {
        font-size: 30px;
        line-height: 35px;
    }
}

@media screen and (max-width: 365px) {
    .phone a {
        font-size: 36px;
    }
}

@media screen and (max-width: 355px) {
    .modal_phone .phone a {
        font-size: 32px;
    }
}

@media screen and (max-width: 350px) {
    .service_item_box, .recent_item_photo {
        width: 100%;
    }
    .messenger a {
        padding: 10px 25px;
    }
}

@media screen and (max-width: 340px) {
    .devider_counter_count span.count_number {
        font-size: 50px;
    }
    .modal_phone .phone a {
        font-size: 30px;
    }

}

@media screen and (max-width: 345px) {
    .phone a {
        font-size: 34px;
    }
    img.line{
        width: 100%;
    }
}

@media screen and (max-width: 330px) {
    .phone a {
        font-size: 33px;
    }
}

